/* playfair-display-regular - latin serif */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: local('Playfair Display Regular'), local('PlayfairDisplay-Regular'),
       url('playfair-display-v14-latin/playfair-display-v14-latin-regular.woff2') format('woff2'),
       url('playfair-display-v14-latin/playfair-display-v14-latin-regular.woff') format('woff');
}
/* playfair-display-italic - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 400;
  src: local('Playfair Display Italic'), local('PlayfairDisplay-Italic'),
       url('playfair-display-v14-latin/playfair-display-v14-latin-italic.woff2') format('woff2'),
       url('playfair-display-v14-latin/playfair-display-v14-latin-italic.woff') format('woff');
}
/* playfair-display-700 - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  src: local('Playfair Display Bold'), local('PlayfairDisplay-Bold'),
       url('playfair-display-v14-latin/playfair-display-v14-latin-700.woff2') format('woff2'),
       url('playfair-display-v14-latin/playfair-display-v14-latin-700.woff') format('woff');
}
/* playfair-display-700italic - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 700;
  src: local('Playfair Display Bold Italic'), local('PlayfairDisplay-BoldItalic'),
       url('playfair-display-v14-latin/playfair-display-v14-latin-700italic.woff2') format('woff2'),
       url('playfair-display-v14-latin/playfair-display-v14-latin-700italic.woff') format('woff');
}
/* playfair-display-900 - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 900;
  src: local('Playfair Display Black'), local('PlayfairDisplay-Black'),
       url('playfair-display-v14-latin/playfair-display-v14-latin-900.woff2') format('woff2'),
       url('playfair-display-v14-latin/playfair-display-v14-latin-900.woff') format('woff');
}

/* pathway-gothic-one-regular - latin */
@font-face {
  font-family: 'Pathway Gothic One';
  font-style: normal;
  font-weight: 400;
  src: local('Pathway Gothic One Regular'), local('PathwayGothicOne-Regular'),
       url('pathway-gothic-one-v7-latin/pathway-gothic-one-v7-latin-regular.woff2') format('woff2'),
       url('pathway-gothic-one-v7-latin/pathway-gothic-one-v7-latin-regular.woff') format('woff');
}

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('open-sans-v16-latin/open-sans-v16-latin-300.woff2') format('woff2'),
       url('open-sans-v16-latin/open-sans-v16-latin-300.woff') format('woff');
}
/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
       url('open-sans-v16-latin/open-sans-v16-latin-300italic.woff2') format('woff2'),
       url('open-sans-v16-latin/open-sans-v16-latin-300italic.woff') format('woff');
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('open-sans-v16-latin/open-sans-v16-latin-regular.woff2') format('woff2'),
       url('open-sans-v16-latin/open-sans-v16-latin-regular.woff') format('woff');
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('open-sans-v16-latin/open-sans-v16-latin-italic.woff2') format('woff2'),
       url('open-sans-v16-latin/open-sans-v16-latin-italic.woff') format('woff');
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('open-sans-v16-latin/open-sans-v16-latin-600.woff2') format('woff2'),
       url('open-sans-v16-latin/open-sans-v16-latin-600.woff') format('woff');
}
/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
       url('open-sans-v16-latin/open-sans-v16-latin-600italic.woff2') format('woff2'),
       url('open-sans-v16-latin/open-sans-v16-latin-600italic.woff') format('woff');
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('open-sans-v16-latin/open-sans-v16-latin-700.woff2') format('woff2'),
       url('open-sans-v16-latin/open-sans-v16-latin-700.woff') format('woff');
}
/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
       url('open-sans-v16-latin/open-sans-v16-latin-700italic.woff2') format('woff2'),
       url('open-sans-v16-latin/open-sans-v16-latin-700italic.woff') format('woff');
}
/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('open-sans-v16-latin/open-sans-v16-latin-800.woff2') format('woff2'),
       url('open-sans-v16-latin/open-sans-v16-latin-800.woff') format('woff');
}
/* open-sans-800italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'),
       url('open-sans-v16-latin/open-sans-v16-latin-800italic.woff2') format('woff2'),
       url('open-sans-v16-latin/open-sans-v16-latin-800italic.woff') format('woff');
}
